Skip to content

You found 1 WordPress plugin compatible with WP E-commerce sorted by highest price.

Price is in US dollars and excludes tax

Reactive Search Pro - Advanced WordPress Search & Filter Plugin with Map Grid

  • Software Version: WordPress 4.9.x - 5.9.x
  • Compatible With: bbPress 2.6.x, Easy Digital Downloads 2.8.x - 2.9.x, Elementor, Elementor Pro, WooCommerce 4.7.x - 5.1.x, WP e-Commerce 3.9.x - 3.10.x, WPBakery Page Builder 6.0.x - 6.1.x, WPML
File Types Included:
  • JavaScript JS
  • JavaScript JSON
  • CSS
  • LESS
  • PHP
$29 $20
3.8K Sales
Last updated: 01 Mar 22
Experiments

Tell us what you think!

We'd like to ask you a few questions to help improve CodeCanyon.

Sure, take me to the survey